/* Index Page 
_______________________________________________________ */

.elementor-2 .elementor-element.elementor-element-9e035aa .c-heading {
    margin: 40px 40px;
    margin-left: 0px;
}
.salient-features{
    padding: 0px 0px 0px 60px;
}

/* Header 
________________________ */

/* Menu Images */

.menu-img{
    width: 30%;
    margin-right: 15px;
}
ul.dropdown-content li a.bike-menu {
    display: flex;
    padding: 0px;
}

ul.dropdown-content li a span{
    margin-top: auto;
    margin-bottom: auto;
    font-weight: 600;
}
.dropdown > a:after {
    
    /* background-image: url("../images/logo/down.png"); */
    content: url(../images/logo/down.png);
    color: black;
}
ul.dropdown-content li {
    list-style: none;
    border-bottom: 2px solid #00000033;
}

/* .dropdown > a > .dropdown-content:before {
    content: "\f107";
    color: black;
} */

 

/* Menu Images end */

.sticky1 {
    box-shadow: 0px 0px 50px 0px #000000a8;
}

.c-instagram__item img {
    padding: 0px;
    background: white;
}
.bike-text{
    color: white;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-top: 40px;
}


/* Company Page
______________________________________ */
img.company-activities{
    width: 24%;
    margin-left: 3px;
    margin-right: 3px;
    padding: 8px;
    background: white;
    box-shadow: 0px 0px 10px 0px black;
}

#activities .c-heading__inner {
    color: #032658;
}
#activities p {
    color: #032658;
}
img.company-update{
    width: 32%;
    margin: 5px;
    margin-bottom: 10px;
    padding: 8px;
    background: white;
}

/* Product Page 
_____________________________________ */
.boxer-section{
    width: 100%;
    margin-bottom: 25px;
    display: flex;
}
.boxer-ul{
    width: 48%;
    float: none;
    /* box-shadow: 0px 0px 7px 0px #00000042; */
    /* height: 650px; */
    padding: 0px;
    margin-right: 40px;
}
.boxer-slider{
    width: 48%;
}
.boxer-slider .owl-carousel .owl-nav button.owl-next{
    background: #f7a63d !important;
    position: absolute;
    right:0px;
    color: black !important;
    width: 40px;
    height: 40px;
}
.boxer-slider .h-carousel--dark .owl-prev{
    background: #f7a63d !important;
    position: absolute;
    left: 0px;
    color: black !important;
    width: 40px;
    height: 40px;
}
.capicity{
    /* display: inline-block; */
    margin-top: 100px;
}



@media screen and (max-width: 480px) {
    .widget-1{
        width:90%!important;
    }

    .h-carousel .owl-prev, .h-carousel .owl-next{
        top:30%;
    }
    .c-header__menu-wrap, .c-mega-menu__submenu {
        color: #fbfbfb;
        background-color: #032658;
    }
    ul.submenu li{
        padding: 10px 0px;
    }
    .elementor-2 .elementor-element.elementor-element-7b47095 {
        padding-bottom: 0px;
    }
   
    .elementor-2 .elementor-element.elementor-element-71cafc2:not(.elementor-motion-effects-element-type-background) {
        padding-bottom: 50px;
    }
    .advantage .elementor-element .elementor-widget-container {
        margin-top: 220px;
    }
    .advantage .elementor-2 .elementor-element.elementor-element-dc5b53a {
        padding: 0px 0px 0px 0px;
    }
    .yellowsection .c-call-us__phone {
        font-size: 28px;
    }
    .elementor-2 .elementor-element.elementor-element-8e573ad {
        background: #124b9c;  
    }
    .imgsection .c-instagram__item {
        width: 48%!important;
        padding: 6px;
    }
    .fourthsection .c-vehicle {
        margin-bottom: 10px !important;
    }
    

    /* Company page 
    ___________________ */
    .elementor-element .elementor-widget-container {
        margin-left: 15px;
        margin-right: 15px;
    }
    .widget-1 {
        width: 90%;
    }
    .advantage-profile .elementor-element .elementor-widget-container {
        margin-top: 430px;
        height: 20px;
    }
    .advantage-profile.elementor.elementor-2.pt-50{
        padding-bottom: 30px !important;
    }
    img.com-upd {
        width: 100%;
    }
    .elementor-widget:not(:last-child) {
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .imgblock {
        width: 100%!important;
    }
    img.com-upd1 {
        width: 100%;
    }
    .divblock {
        margin-left: 20px;
        margin-right: 20px;
        width: 100%!important;
    }
    .custo-voice .owl-carousel .owl-stage {
        margin-bottom: 0px;
    }
    .custo-voice.pb-60 {
        padding-bottom: 20px !important;
    }


    /* Product Page
    ____________________ */

    .c-icon-list-2__item {
        width: 100%;
    }
    .h-carousel--flex .owl-item {
        display: block;
    }
    .c-icon-list-2__item{
        width:55%!important;
    }
/*Service Page           */
#corporate-institutional-sales1 img.com-upd{
    float:left;
    width: 100%;
    margin-left: 0px;
}




/* Infrastructure */
.com-upd-showroom-warehouse,.com-upd-factory{
    width:100%!important;
    float: left;
    margin-bottom: 20px!important;
}
.boxer-slider .h-carousel--dark .owl-prev {
    top: 90px;
}
.boxer-slider .h-carousel--dark .owl-next {
    top: 90px;
}




/* Product Page
________________________ */

.boxer-section {
    display: block;
}

.boxer-ul {
    width: 100%;
    float: none;
   
    height: auto;
    padding: 0px;
    margin-right: 0px;
}
.boxer-slider {
    width: auto;
    margin-top: 50px;
}

  

/* Slider Button
________________________ */
.h-carousel .owl-prev, .h-carousel .owl-next {
    width: 30px;
    height: 50px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-dot {
    background-color: #f7a63d !important;
}




  @media(max-width:1024px){
    .c-page-header{
       color:#fff!important;
    }
        .c-page-header__wrap:before {
        content: '';
        /* width: 50%; */
        /* left: 26% !important; */
        background-color: #6ac68073 !important;
        transform: skewX(-13deg) !important;
        z-index: 1111;

        position: absolute;
        top: 0;
        height: 109px;
        }
}



@media(max-width:460px){
    .elementor-column-wrap.elementor-element-populated.ml-40{
        margin-left: 0px !important;
    }
    .elementor-widget-templines-heading.our-location{
        display: none;
    }
    .secsection .c-instagram__item {
        box-shadow: 0px 0px 0px 0px;
        margin-bottom: 10px !important;
    }
    img.company-update {
        width: 48%;
        margin: 0px;
        margin-bottom: 5px;
        padding: 3px;
        background: white;
    }
    img.com-upd1 {
        float: right;
        margin-left: 30px;
        margin-bottom: 20px;
        height: auto !important;
    }
    img.company-activities {
        width: 48%;
        margin: 0px;
        margin-bottom: 5px;
        padding: 3px;
        background: white;
    }

    #showrooms .com-upd1{
        max-height: 240px;
    }

}

@media (max-width: 767px){
.eimgblock img {
    width: 100%;
    height: auto!important;
    min-height: 190px;
}

}